﻿/*.busy {
    cursor: wait !important;
}*/
/*fix side by side inputs on vertical forms*/
@media (max-width: 479px) {
  .pull-none-xs {
    float: none !important;
  }
  .sbs-xs {
    margin-left: -15px;
    margin-right: -15px;
  }
  .sbs-xs > div {
    padding-left: 15px;
    padding-right: 15px;
  }
  .sbs-xs > div:not(:last-child) {
    padding-bottom: 10px;
  }
  .form-bordered .sbs-xs > div:not(:last-child) {
    border-bottom: 1px solid #E6E6E6;
  }
  .sbs-xs > div:not(:first-child) {
    padding-top: 10px;
  }
}
@media (max-width: 767px) {
  .pull-none-sm {
    float: none !important;
  }
  .sbs-sm {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .sbs-sm > div {
    padding-left: 0;
    padding-right: 0;
  }
  .sbs-sm > div:not(:last-child) {
    padding-bottom: 10px;
  }
  .form-bordered .sbs-sm > div:not(:last-child) {
    border-bottom: 1px solid #E6E6E6;
  }
  .sbs-sm > div:not(:first-child) {
    padding-top: 10px;
  }
  .ms-container {
    background: transparent url('img/switch-v.png') no-repeat 50% 50%;
  }
  .ms-container .ms-selectable {
    margin-bottom: 60px;
  }
  .ms-container .ms-selectable,
  .ms-container .ms-selection {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .pull-none-md {
    float: none !important;
  }
  .sbs-md {
    margin-left: -15px;
    margin-right: -15px;
  }
  .sbs-md > div {
    padding-left: 15px;
    padding-right: 15px;
  }
  .sbs-md > div:not(:last-child) {
    padding-bottom: 10px;
  }
  .form-bordered .sbs-md > div:not(:last-child) {
    border-bottom: 1px solid #E6E6E6;
  }
  .sbs-md > div:not(:first-child) {
    padding-top: 10px;
  }
}
@media (max-width: 1199px) {
  .pull-none-lg {
    float: none !important;
  }
  .sbs-lg {
    margin-left: -15px;
    margin-right: -15px;
  }
  .sbs-lg > div {
    padding-left: 15px;
    padding-right: 15px;
  }
  .sbs-lg > div:not(:last-child) {
    padding-bottom: 10px;
  }
  .form-bordered .sbs-lg > div:not(:last-child) {
    border-bottom: 1px solid #E6E6E6;
  }
  .sbs-lg > div:not(:first-child) {
    padding-top: 10px;
  }
}
label.required::after {
  content: ' *';
  color: #f8576c;
}
label.required:hover::after {
  vertical-align: top;
  font-size: 75%;
  content: ' Required';
}
label.optional::after {
  content: ' *';
  color: #3fb34e;
}
label.optional:hover::after {
  vertical-align: top;
  font-size: 75%;
  content: ' Optional';
}
a.paginate_button.current {
  background-color: #eee;
}
th.min-column {
  width: 1px;
}
th.btn-column {
  width: 1px;
  text-align: center;
}
td .btn-group {
  white-space: nowrap;
  font-size: 0;
}
td .btn-group .btn {
  float: none;
}
th small {
  font-size: 75%;
  font-weight: normal;
  line-height: 1;
  color: #999;
}
th small:before {
  content: ' ';
}
#client-permissions-table th small {
  white-space: pre;
}
#client-permissions-table th small:before {
  content: '\a';
}
.color-preview {
  display: inline-block;
  height: 16px;
  width: 16px;
  border: 1px solid #000000;
  margin-right: 5px;
  text-transform: uppercase;
}
.no-wrap {
  white-space: nowrap;
}
.form-modal .form-group-last {
  border-bottom: 0;
}
.form-modal .form-group-top-border {
  border-top: 1px solid #e6e6e6;
}
.x-box-loader:before {
  text-align: center;
  vertical-align: middle;
  display: none;
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 1em;
  height: 1em;
  font: normal normal normal 4em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f013";
  z-index: 1001;
  font-size: 0;
  color: #f00;
}
.x-box-loader:after {
  content: '';
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: transparent;
  z-index: 1000;
  height: 0;
  width: 0;
}
.x-box-loader.x-in:before {
  display: inline-block;
  -webkit-animation: fa-spin 2s infinite linear;
  -moz-animation: fa-spin 2s infinite linear;
  -o-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear;
  font-size: 52px;
  color: #000;
}
.x-box-loader.x-in:after {
  display: inline-block;
  height: 100%;
  width: 100%;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
}
html.busy {
  cursor: wait !important;
}
html,
body {
  height: 100%;
}
.svg-replacement {
  display: none;
}
html.nosvg .svg {
  display: none;
}
html.nosvg .svg-replacement {
  display: inline;
}
.icon-preview-lg {
  font-size: 48px;
}
.btn-icon {
  padding: 4px !important;
}
.btn-icon .alertwire-system-i {
  font-size: 48px;
}
.no-content:not(:only-child) {
  display: none;
}
.sp-dd {
  display: none;
}
.sp-replacer {
  width: 100%;
}
.sp-preview {
  margin-right: 0;
  width: 100%;
  height: 100%;
}
.sp-container {
  left: 0;
  z-index: 1000;
  margin: 2px 0 0;
  list-style: none;
  font-size: 13px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.box-nomargin {
  margin-bottom: 0;
}
/*.box-body {
    .form-footer {
        padding-bottom: 0;
    }
}*/
.checker {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAG0lEQVQYlWM4c+bMf3SMDTAMBYXYBLFpHgoKASWocJ70pLKMAAAAAElFTkSuQmCC') repeat;
}
.inline-preview-box {
  border: 1px solid;
  padding: 8px;
  min-height: 55px;
}
.inline-preview-box .alertwire-system-container.disabled:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: -2px;
  right: 0;
  left: 0;
  background-color: #ffffff;
  opacity: 0.9;
}
.inline-preview-box .alertwire-system-close {
  z-index: 2;
}
.inline-preview-box .alertwire-system-b-wrap {
  z-index: 1;
}
.inline-preview-box .alertwire-system-t-wrap {
  display: none;
}
.inline-preview-box .alertwire-system-alternate-container {
  display: none;
}
.inline-preview-box .alertwire-system-alternate-container.alertwire-system-t-wrap {
  display: block;
}
.inline-preview-box .alertwire-system-alternate-container.alertwire-system-t-wrap .top-content-container {
  position: relative;
  padding: 10px;
}
.inline-preview-box .alertwire-system-alternate-container.alertwire-system-t-wrap .bottom-content-container p {
  padding: 10px;
}
.inline-preview-box .alertwire-system-alternate-container.alertwire-system-t-wrap .alertwire-system-i,
.inline-preview-box .alertwire-system-alternate-container.alertwire-system-t-wrap p {
  display: inline-block;
  margin-bottom: 0;
}
.inline-preview-box .alertwire-system-alternate-container.alertwire-system-t-wrap .alertwire-system-i {
  margin-right: 5px;
}
#base {
  height: 100%;
}
pre.prettyprint {
  white-space: pre-wrap;
  -ms-word-break: normal;
  word-break: normal;
}
.side-bar-logo {
  width: 100%;
  height: 76px;
}
.side-bar-logo a {
  text-decoration: none;
  position: absolute;
  position: fixed;
  bottom: 10px;
}
.side-bar-logo a .powered-by-large .powered-by {
  position: absolute;
  left: 100px;
  bottom: 24px;
  font-size: 10px;
}
.side-bar-logo a .powered-by-large img {
  height: 35px;
  width: 135px;
  margin: 0 67.5px;
}
.side-bar-logo a .powered-by-small {
  display: none;
}
.side-bar-logo a .powered-by-small img {
  width: 30px;
  margin: 0 15px;
}
@media (max-width: 1200px) and (min-width: 481px) {
  body:not(.sidebar-expanded) #sidebar .side-bar-logo {
    height: 40px;
  }
  body:not(.sidebar-expanded) #sidebar .side-bar-logo .powered-by-large {
    display: none;
  }
  body:not(.sidebar-expanded) #sidebar .side-bar-logo .powered-by-small {
    display: block;
  }
}
body.sidebar-collapsed .side-bar-logo {
  height: 40px;
}
body.sidebar-collapsed .side-bar-logo .powered-by-large {
  display: none;
}
body.sidebar-collapsed .side-bar-logo .powered-by-small {
  display: block;
}
.powered-by-text {
  color: #000;
  font-size: 1.25em;
}
.powered-by-text .powered-by-app {
  color: #F7941E;
}
.input-group .form-control[disabled] + .input-group-addon {
  cursor: not-allowed;
  border-color: #e5e5e5;
}
.input-group-addon.disabled {
  cursor: not-allowed;
  border-color: #e5e5e5;
}
@media (max-width: 767px) {
  .text-xs-center {
    text-align: center;
  }
}
button.close[disabled] {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.1;
  filter: alpha(opacity=10);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.guillotine-window {
  border: 1px dashed;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAG0lEQVQYlWM4c+bMf3SMDTAMBYXYBLFpHgoKASWocJ70pLKMAAAAAElFTkSuQmCC') repeat;
}
.guillotine-window .guillotine-canvas {
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab;
}
.guillotine-window .guillotine-canvas:active {
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
  cursor: grabbing;
}
.main-brand {
  padding: 9px 0 !important;
}
a.main-brand {
  text-decoration: none;
}
.main-brand h3 {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  padding: 0 10px;
  line-height: normal;
}
.navbar-header {
  display: -ms-flexbox;
  display: flex;
}
.navbar-header .navbar-brand {
  -ms-flex: 1;
  flex: 1;
}
.sm-avatar {
  max-height: 40px !important;
  max-width: 40px !important;
}
/*.guillotine-window {
    &:after {
        content: 'Drag to Crop';
        color: #fff;
    }
}*/
.break-word {
  -ms-word-break: break-all;
  -ms-word-break: break-word;
  word-break: break-all;
  word-break: break-word;
}
#contact-info th {
  vertical-align: top;
  min-width: 100px;
}
#contact-info .break-word {
  -ms-word-break: break-all;
  -ms-word-break: break-word;
  word-break: break-all;
  word-break: break-word;
}
#security-info th {
  min-width: 120px;
}
#security-info th,
#security-info td {
  padding-bottom: 10px;
}
#security-info td button {
  margin-left: 20px;
}
.dropdown-notifications {
  min-width: 270px !important;
  overflow-y: auto;
  max-height: 300px;
}
.dropdown-notifications a.notification {
  white-space: pre-line !important;
  min-width: initial !important;
}
.text-underline {
  text-decoration: underline;
}
.alerts-status {
  color: #fff;
  display: inline-block;
  width: 100%;
  border: 1px solid #555555;
}
@media (max-width: 767px) {
  .alerts-status {
    margin-top: 0 !important;
  }
  .alerts-status h1 {
    padding: 0 !important;
  }
}
.alerts-standby {
  background-color: #999999;
  margin-top: 32px;
}
.alerts-ondeck {
  background-color: #0d8dd7;
  margin-top: 16px;
}
.alerts-ondeck h1 {
  padding: 8px 0;
}
.alerts-active {
  background-color: #339933;
}
.alerts-active h1 {
  padding: 16px 0;
}
.alerts-expiring {
  background-color: #d78708;
  margin-top: 16px;
}
.alerts-expiring h1 {
  padding: 8px 0;
}
.alerts-expired {
  background-color: #e51400;
  margin-top: 32px;
}
.sites-unknown {
  color: #999999;
}
.sites-unknown-bg {
  background-color: #999999;
}
.sites-caution {
  color: #f09609;
}
.sites-caution-bg {
  background-color: #f09609;
}
.sites-problem {
  color: #e51400;
}
.sites-problem-bg {
  background-color: #e51400;
}
.sites-normal {
  color: #339933;
}
.sites-normal-bg {
  background-color: #339933;
}
.ko-table-container {
  min-height: 172px;
}
.ko-table-container > table {
  display: none;
}
.ko-table-length {
  width: initial;
  margin-bottom: 15px;
}
.ko-table-search {
  width: initial;
  display: inline-block;
  margin-bottom: 15px;
}
.ko-table-table {
  width: 100%;
  margin-bottom: 15px;
}
.ko-table-paging .pagination {
  margin: inherit;
  margin-bottom: -4px;
}
.ko-table-topright {
  margin-left: 15px;
}
.multiselect-container.dropdown-menu {
  padding: 1px 0;
  overflow-y: scroll !important;
}
.sorting,
.sorting_asc,
.sorting_asc_disabled,
.sorting_desc,
.sorting_desc_disabled {
  position: relative;
  cursor: pointer;
}
.sorting:before,
.sorting_asc:before,
.sorting_asc_disabled:before,
.sorting_desc:before,
.sorting_desc_disabled:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  *margin-right: 0.3em;
  float: right;
  content: "\f0dc";
}
.sort-numeric.sorting:before,
.sort-numeric.sorting_asc:before,
.sort-numeric.sorting_asc_disabled:before,
.sort-numeric.sorting_desc:before,
.sort-numeric.sorting_desc_disabled:before {
  content: "\f162";
}
.sort-alpha.sorting:before,
.sort-alpha.sorting_asc:before,
.sort-alpha.sorting_asc_disabled:before,
.sort-alpha.sorting_desc:before,
.sort-alpha.sorting_desc_disabled:before {
  content: "\f15d";
}
.sorting_asc:before,
.sorting_asc_disabled:before {
  content: "\f0de";
}
.sort-numeric.sorting_asc:before,
.sort-numeric.sorting_asc_disabled:before {
  content: "\f162";
}
.sort-alpha.sorting_asc:before,
.sort-alpha.sorting_asc_disabled:before {
  content: "\f15d";
}
.sorting_desc:before,
.sorting_desc_disabled:before {
  content: "\f0dd";
}
.sort-numeric.sorting_desc:before,
.sort-numeric.sorting_desc_disabled:before {
  content: "\f163";
}
.sort-alpha.sorting_desc:before,
.sort-alpha.sorting_desc_disabled:before {
  content: "\f15e";
}
.sorting_asc,
.sorting_desc {
  border-bottom-color: #0c71b4 !important;
}
.sorting_asc:before,
.sorting_desc:before {
  color: #0c71b4;
}
.table-themed .sorting_asc:before,
.table-themed .sorting_desc:before {
  color: #ffffff;
}
.sorting:before,
.sorting_asc_disabled:before,
.sorting_desc_disabled:before {
  color: #bfbfbf;
}
.table-themed .sorting:before,
.table-themed .sorting_asc_disabled:before,
.table-themed .sorting_desc_disabled:before {
  color: #9acff2;
}
.panel-heading.collapse-heading {
  cursor: pointer;
}
.panel-heading.collapse-heading:before {
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f077";
  float: right;
}
.panel-heading.collapse-heading.collapsed:before {
  content: "\f078";
}
@media (max-width: 767px) {
  .btn-xs-block {
    display: block;
    width: 100%;
  }
  .btn-xs-block + .btn-xs-block {
    margin-top: 5px;
  }
}
.panel-heading {
  position: relative;
}
.panel-heading .btn-group-panel-heading {
  position: absolute;
  top: 4px;
  right: 8px;
}
.panel-heading .btn-group-panel-heading .btn {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top: 0;
}
#client-wizard .progress {
  width: 66.66666667%;
}
.nav-tabs > li.has-success {
  color: #3c763d;
  border-color: #3c763d;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  background-color: #dff0d8;
}
.has-success button.multiselect {
  color: #3c763d;
  border-color: #3c763d;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  background-color: #dff0d8;
}
.nav-tabs > li.has-warning {
  color: #8a6d3b;
  border-color: #8a6d3b;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  background-color: #fcf8e3;
}
.has-warning button.multiselect {
  color: #8a6d3b;
  border-color: #8a6d3b;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  background-color: #fcf8e3;
}
.nav-tabs > li.has-error {
  color: #a94442;
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  background-color: #f2dede;
}
.has-error button.multiselect {
  color: #a94442;
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  background-color: #f2dede;
}
.avatar-popover {
  height: 150px;
  width: 150px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.avatar-popover > img {
  max-height: 150px;
  max-width: 150px;
  display: inline-block;
}
#local-live-preview:empty {
  display: none;
}
.multiselect-container .alertwire-system-i.alertwire-system-i-none {
  font-family: inherit;
}
.multiselect-container .alertwire-system-i.alertwire-system-i-none:before {
  content: 'None' !important;
}
.btn-wrap {
  margin-top: -3px;
}
.btn-wrap .btn {
  margin-top: 3px;
}
.btn-in-header {
  float: right;
  margin-right: 8px;
}
.gradient-background {
  background: url('/Content/img/GradualWhite.jpg') no-repeat;
  background-size: cover;
  background: -moz-radial-gradient(bottom, ellipse cover, #ffffff 35%, #BBBFC8 100%);
  background: -webkit-radial-gradient(bottom, ellipse cover, #ffffff 35%, #BBBFC8 100%);
  background: -o-radial-gradient(bottom, ellipse cover, #ffffff 35%, #BBBFC8 100%);
  background: -ms-radial-gradient(bottom, ellipse cover, #ffffff 35%, #BBBFC8 100%);
  background: radial-gradient(ellipse at bottom, #ffffff 35%, #BBBFC8 100%);
}
.modal-content-inverse {
  background-color: #2E383D;
  border-color: #2E383D;
  color: #fff;
}
.alertwire-system-b-wrap.fake-lightbox .alertwire-system-colors {
  border: 2px solid;
  margin: 0 auto;
  max-width: 650px;
  position: relative;
}
.mobile-preview-lines {
  overflow: hidden;
}
.mobile-preview-lines div {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  border-right: 2px dashed #000;
}
.mobile-preview-lines div:after {
  position: absolute;
  bottom: 100px;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: right;
  -moz-transform-origin: right;
  -ms-transform-origin: right;
  -o-transform-origin: right;
  transform-origin: right;
  right: 10px;
  font-weight: bold;
}
.mobile-preview-lines .line-1280 {
  width: 1280px;
}
.mobile-preview-lines .line-1280:after {
  content: '10" Tablet Landscape (1280px)';
  white-space: nowrap;
}
.mobile-preview-lines .line-1024 {
  width: 1024px;
}
.mobile-preview-lines .line-1024:after {
  content: 'iPad Landscape (1024px)';
  white-space: nowrap;
}
.mobile-preview-lines .line-800 {
  width: 800px;
}
.mobile-preview-lines .line-800:after {
  content: '10" Tablet (800px)';
  white-space: nowrap;
}
.mobile-preview-lines .line-768 {
  width: 768px;
}
.mobile-preview-lines .line-768:after {
  content: 'iPad (768px)';
  white-space: nowrap;
}
.mobile-preview-lines .line-600 {
  width: 600px;
}
.mobile-preview-lines .line-600:after {
  content: 'Galaxy Tab 2 (600px)';
  white-space: nowrap;
}
.mobile-preview-lines .line-480 {
  width: 480px;
}
.mobile-preview-lines .line-480:after {
  content: 'Kindle Fire (480px)';
  white-space: nowrap;
}
.mobile-preview-lines .line-414 {
  width: 414px;
}
.mobile-preview-lines .line-414:after {
  content: 'iPhone 6+ (414px)';
  white-space: nowrap;
}
.mobile-preview-lines .line-360 {
  width: 360px;
}
.mobile-preview-lines .line-360:after {
  content: 'Galaxy S3-S5 (360px)';
  white-space: nowrap;
}
.mobile-preview-lines .line-320 {
  width: 320px;
}
.mobile-preview-lines .line-320:after {
  content: 'iPhone 3-5 (320px)';
  white-space: nowrap;
}
.box-underline .box-body + .box-head:not(:empty) {
  border-top: 1px solid #999999;
  border-top-color: rgba(0, 0, 0, 0.2);
}
.nav-tabs > li.right {
  float: right;
}
.nav-tabs > li > button.nav-btn {
  position: relative;
  display: block;
  padding: 10px 15px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 0px 0px 0 0;
}
.nav-tabs > li > a.nav-btn {
  position: relative;
  display: block;
  padding: 10px 15px;
  line-height: 1.42857143;
  margin-right: 0;
  border: 1px solid transparent;
  border-radius: 0px 0px 0 0;
}
.nav-tabs > li > a.nav-btnbtn-info,
.nav-tabs > li > a.nav-btn.btn-success,
.nav-tabs > li > a.nav-btn.btn-warning,
.nav-tabs > li > a.nav-btn.btn-warning {
  color: #fff;
}
label.btn.radio-nopad[class^="btn-radio"],
label.btn.radio-nopad[class*=" btn-radio"] {
  padding: 0;
  padding-bottom: 2px !important;
}
label.btn.radio-nopad[class^="btn-radio"]:before,
label.btn.radio-nopad[class*=" btn-radio"]:before {
  font-size: 20px;
}
label.btn > input[type="radio"] {
  height: 1px;
  width: 1px;
  margin-left: 0;
}
.modal-full {
  width: auto;
  margin: 10px;
}
@media (min-width: 768px) {
  .modal-full {
    width: auto;
    margin: 30px;
  }
}
._container {
  /*width: 200px;*/
  width: 100%;
  height: 300px;
  background: red;
  position: relative;
  /*margin: 50px;*/
}
.interactable {
  max-width: 100%;
  width: 244px;
  height: 300px;
  background: #ddd;
  /*min-height: 50px;*/
  min-width: 244px;
  /* border: solid 2px black; */
  border-right: 4px solid #000;
}
#overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 50;
  /*background: #000;*/
  background: transparent;
  opacity: 0;
  /*pointer-events: none;*/
  /*opacity: 0.8;*/
  /*color: #fff;*/
}
.resize {
  background-color: #29e;
  color: white;
  font-size: 20px;
  font-family: sans-serif;
  /*border-radius: 8px;*/
  box-sizing: border-box;
  /*padding: 20px;*/
  margin: 20px;
  /* The width is set in the element's HTML
        * so that it can be read by the resizing
        * function
        */
}
.resize-container {
  width: 100%;
  /*height: 240px;*/
  height: 800px;
}
@media (max-width: 767px) {
  .form-horizontal.form-margin-fix .form-group {
    margin-left: 0;
    margin-right: 0;
  }
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 17px;
  height: 17px;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-track,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-track {
  background-color: #F1F1F1;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-thumb,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-thumb {
  background-color: #BCBCBC;
  border: 2px solid #F1F1F1;
  border-top: 0;
  border-bottom: 0;
  box-shadow: inset 0 0 0 1px #9A9A9A;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-thumb:hover,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-thumb:hover {
  background-color: #AAAAAB;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-thumb:active,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-thumb:active {
  background-color: #8D8D8E;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-button,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-button {
  background-color: #F1F1F1;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEgAAAAkBAMAAADY9WFVAAAAElBMVEUAAAD///////8A/wCjo6P////iX7EdAAAAA3RSTlMAFFJRvSNTAAAAlElEQVR4Xt2SsQ3DMAwE7YTqjWygIhN4ARUcQBDw+6/iwCT1gJ1CZSJWB/H8eMFaYp4D8LNS+bIrV0kdRFV9J4W2Sx00dh1EYxcgHWg7RRKzmcQGei8uZfR2//vv9oGZ42W27bZ71auEbJAA2Mn6rmG3zaVm0gNoJ3yoho3sEkziSXIpvmMSs5nEBsgszk4jt5v+ZR7qtybVlnRd3AAAAABJRU5ErkJggg==') /*/Content/img/scroll-arrows.png*/;
  background-repeat: no-repeat;
  height: 17px;
  width: 17px;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-button:hover,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-button:hover {
  background-color: #D2D2D2;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-button:active,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-button:active {
  background-color: #787878;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-button:active:horizontal:increment,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-button:active:horizontal:increment {
  background-position: -18px -18px;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-button:active:horizontal:decrement,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-button:active:horizontal:decrement {
  background-position: -54px -18px;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-button:active:vertical:increment,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-button:active:vertical:increment {
  background-position: -36px -18px;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-button:active:vertical:decrement,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-button:active:vertical:decrement {
  background-position: 0 -18px;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-button:horizontal:increment,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-button:horizontal:increment {
  background-position: -18px 0;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-button:horizontal:decrement,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-button:horizontal:decrement {
  background-position: -54px 0;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-button:vertical:increment,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-button:vertical:increment {
  background-position: -36px 0;
}
html.hiddenscroll .multiselect-container::-webkit-scrollbar-button:vertical:decrement,
html.hiddenscroll .hiddenscroll-fix::-webkit-scrollbar-button:vertical:decrement {
  background-position: 0 0;
}
.twitter-typeahead {
  width: 100%;
  margin: 4px;
}
/*.tt-dropdown-menu {
    width: 100%;
}*/
/*.tt-hint {
    width: 100%;
}*/
ul.tag-cloud {
  border: 1px solid #bfbfbf;
  width: 100%;
  min-height: 35px;
  margin: 0;
  padding: 5px;
  padding-bottom: 2px;
  padding-left: 2px;
}
.form-control ul.tag-cloud {
  margin-bottom: 15px;
}
ul.tag-cloud:empty {
  text-align: center;
}
ul.tag-cloud:empty:after {
  content: "No tags added.";
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25em;
  display: inline-block;
  margin-left: 3px;
  margin-bottom: 3px;
  font-size: 1em;
  padding: 0.4em 0.5em;
  background-color: #cccccc;
}
ul.tag-cloud.contact-cloud:empty:after {
  content: "No contacts added.";
}
.cropper-preview {
  border: 1px solid #bfbfbf;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  margin: auto;
  position: relative;
  overflow: hidden;
}
.cropper-preview-img {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  -ms-perspective: 1000px;
  perspective: 1000px;
}
.cropper-preview-logo-sm {
  height: 50px;
  width: 50px;
}
.img-preview {
  border: 1px solid #bfbfbf;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.popover.error.bottom {
  margin-top: 4px;
}
.popover.error.bottom > .arrow {
  margin-left: -5px;
}
.popover.error > .arrow {
  border-width: 5px;
}
.popover.error .popover-content {
  padding: 3px 8px;
}
.popover.error .popover-content .help-block {
  margin-top: 0;
}
ol.breadcrumb + .section-body {
  margin-top: -10px;
}